﻿/*n.b. style:
	
	min-height: 28px;
	height: auto !important;
	height: 28px;

Has been applied in several places the
ordering is important and should not be changed*/
	
body
{
	padding: 0;
	margin: 0 auto 0 auto;
	width: 776px;
}

div.site
{
	background-color: #FFFFFF;
	float: left;
	width: 100%;
}

/*for IE*/
table
{
	margin: 0;
	padding: 0;
}

h1
{
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}

h2,
h3
{
	margin: 0px;
	padding: 0px;
	display: inline;
}

hr
{
	clear: both;
	width: 99%;
	float: right;
}

notification
{
	position: relative;
	left: 10%;
}

/*-------------------------------- HEADER --------------------------------*/

.header
{
	float: left;
	min-height: 90px;
	height: auto !important;
	height: 90px;
	width: 100%;
}

.headerLoginContainer
{
	float: right;
	width: 213px;
	padding-left: 1px;
	padding-right: 1px;
	text-align: right;
}

#headerMenu
{
	float: left;
	margin: 0px;
	padding-right: 0px;
	width: 100%;
}

#headerlinks
{
    float: right;
    height: 41px;
    margin-bottom: 1px;
    width: 596px;
}

.navheader
{   
	float: left;
	height: 35px;
	padding: 2px;
	vertical-align: bottom;
	width: 186px;
}

.homelink
{   
	float: left;
	height: 41px;
	width: 198px;
}

.eresourcelink,
.registerlink
{
	margin-left: 1px;
	float: left;
	height: 41px;
	width: 198px;
}

.eresourcelink a,
.eresourcelink a:visited,
.homelink a,
.homelink a:visited,
.registerlink a,
.registerlink a:visited
{
	vertical-align: middle;
}

#ctl00_contentQuickSearch
{
	text-align: center;
	width: 100%;
	border: 0px;
	margin-top: 1px;
}

#ctl00_LoginInfoControl1
{
	float: right;
	padding-right: 5px !important;
	vertical-align: middle !important;
}

/*----------------------------- HEADER MENUS -----------------------------*/

div#PageOptions
{
    float: left;
	margin: 0px;
	padding-bottom: 3px !important;
	padding-top: 3px !important;
	width: 50%;
}

div.resbasket
{
	float: right;
	min-height: 85px;
	height: auto !important;
	height: 85px;
	text-align: center;
	width: 200px;
}

div#optionsContainer
{
	float: left;
	width: 49%;
}

span#clearButtonContainer
{
	float: left;
	width: 50%;
	text-align: right;
}

.fontMedium
{
	font-size: 100%;
	width: 1.3em;
	background-color: #2557AD;
	color: #FFFFFF;
	cursor: pointer;
}

.fontLarger
{
	font-size: 125%;
	width: 1.3em;
	background-color: #2557AD;
	color: #FFFFFF;
	cursor: pointer;
}

.fontLargest
{
	font-size: 150%;
	width: 1.3em;
	background-color: #2557AD;
	color: #FFFFFF;
	cursor: pointer;
}

#ctl00_FontSizeSwitcherContainer,
#ctl00_fontSizeSwitcher
{
	float: left;
	min-height: 25px;
	height: auto ! important;
	height: 25px;
}

#ctl00_FontSizeSwitcherContainer ul
{
	margin: 0px;
}

div.contentMainUserButton ul li a
{
	margin-right: 0px !important;
}

div.StyleSwitcherContainer ul li a
{
	color: #FFFFFF;
}

div.StyleSwitcherContainer ul
{
	margin: 0px 0px 0px 3px;
}

div.StyleSwitcherContainer ul li input
{
	padding-left: 0px;
}

.linkButton
{
	background-color: #2557AD;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 1.0em;
	margin: 1px 0px 0px 0px;
	padding: 3px 0px 3px 0px;
}

.logOutButton,
.logInButton
{
	float: left;
	margin-left: 2px;
	background-color: #2557AD;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 1.0em;
	margin: 1px -1px 0px 5px;
	padding: 3px 0px 3px 0px;
}

/*-------------------------------- FOOTER --------------------------------*/

div#footer
{
	float: left;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 100%;
}

div#footer ul
{
	margin: 0;
	padding-left: 40px;
}

div#footer ul li
{
    display: inline;
	list-style-type: none;
	padding-right: 50px;
}

div#footer img
{
	border-width: 0;
}

.footerImageLink ul li
{
	display: inline;
}

.dsfooter
{
    float: right;
    font-size: 0.8em;
    text-align: right;
    padding-bottom: 4px;
}    

ul#ctl00_topLink
{
	margin-bottom: 4px;
	margin-top: 0px;
	padding-right: 5px;
}

/*--------------------------------- FORMS ---------------------------------*/

textarea
{
	width: 95%;
}

.checkbox
{
	border: 0;
	vertical-align: middle;
}

.radio input,
.radioNotification input
{
	border: 0;
}

.button
{
	padding-right: 2px;
	padding-left: 2px;
	margin-left: 5px;
}

form
{
	margin-bottom: 0;
}

.borrowerNumberTextBox
{
	width: 112px;
}

.pinTextBox
{
	width: 60px;
}

/*------------------------------- SIGN IN -------------------------------*/

div#ctl00_ContentPlaceCenterContent_login2_ctl14
{
	margin: 0px 0px 0px 5px;
	width: 98%;
}

div#ctl00_ContentPlaceCenterContent_login2_ctl14 div.label
{
	display: none;
}

div#ctl00_ContentPlaceCenterContent_login2_ctl14 div.field
{
	width: 100%;
}

input#ctl00_ContentPlaceCenterContent_login2_LoginButton
{
	margin: 0% 0% 0% 24%;
}

/*------------------------------- REGISTER -------------------------------*/

select#ctl00_ContentPlaceCenterContent_dateInputControl_day,
select#ctl00_ContentPlaceCenterContent_dateInputControl_month,
select#ctl00_ContentPlaceCenterContent_dateInputControl_year
{
	margin-right: 15px;
	margin-left: 5px;
}

/*------------------- SECTION NAVIGATION (SEARCH PAGE) -------------------*/

.contentSectionNavigationContainer
{
	width: 100%;
	line-height: normal;
}

.contentSectionNavigationContainer ul
{
	margin: 0;
	padding-top: 10px;
	padding-right: 10px;
	list-style: none;
}

.contentSectionNavigationContainer li
{
	float: left;
	margin: 0;
	padding-left: 9px;
}

.contentSectionNavigationContainer a,
.contentSectionNavigationContainer a:visited
{
	float: left;
	display: block;
	padding: 5px 15px 4px 6px;
	text-decoration: none;
	font-weight: bold;
	color: #2557AD;
	background-color: #FFFFFF;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
.contentSectionNavigationContainer a
{
	float: none;
}
/* End IE5-Mac hack */

.contentSectionNavigationContainer a:hover
{
	color: #2557AD;
	background-color: #FFFFFF;
}

.contentSectionNavigationContainer #current
{
	border-width: 0;
}

.contentSectionNavigationContainer #current a
{
	color: #2557AD;
	background-color: #FFFFFF;
}

/*----------------------------- APPLICATION STYLES -----------------------------*/

.center
{
	text-align: center;
}

.right
{
	text-align: right;
}

#topLink a
{
	text-decoration: none;
	color: #003399;
	background-color: #FFFFFF;
}

#ctl00_topLink li,
#ctl00_topLink
{
	list-style-image: none;
	display: inline;
}

div#ctl00_ContentPlaceCenterContent_reviewsContainerAll
{
	padding-left: 4px;
}

.contentMainUserButton ul
{
	margin-left: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
	list-style: none;
	padding-left: 0px;
}

.contentMainUserButton li
{
	margin-top: 2px;
	margin-bottom: 2px;
	list-style: none;
}

.contentMainUserButton a,
.contentMainUserButton a:visited
{
	line-height: 2;
	margin-right: 3px;
	padding: 1px 4px 1px 4px;
}

/*-------------------------------- INDEX --------------------------------*/

.headerBar,
.indexSubHeader
{
	float: left;
	width: 96%;
	background-color: #808080;
	border: solid 1px #808080;
	float: left;
	width: 96%;
	font-weight: bold;
	color: #FFFFFF;
	padding: 1% 1% 1% 1%;
	margin: 0.5em 0em 0.5em 0em;
}

.mainHeaderBar
{
	background-color: #2557AD;
	border: solid 1px #2557AD;
	font-weight: bold;
	color: #FFFFFF;
	padding: 1% 1% 1% 1%;
	margin: 0.5em 0em 0.5em 0em;
	float: left;
	width: 96%;
}

.AccountSubHeader
{
	background-color: #808080;
	border: solid 1px #808080;
	width: 96%;
	font-weight: bold;
	color: #FFFFFF;
	padding: 1% 1% 1% 1%;
	margin: 0.5em 0em 0.5em 0em;
	clear: both;
}

div#ctl00_ContentPlaceCenterContent_BorrowerAccountGuaranteesDisplay div.AccountSubHeader
{
	float: left;
}
	
.mainFooterBar,
.footerBar
{
	clear: both;
	border-top: solid 6px;
	margin: 0.5em 0em 0.5em 0em;
	width: 99%;
}
	
.mainFooterBar
{
	border-color: #2557AD;
}

.footerBar
{
	border-color: #808080;
}

.RowContainer:after
{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
	visibility: hidden;
}

.contentheadinginformation
{
	float: left;
	font-weight: bold;
}

#borrowerNameContainer
{
	color: #0000FF;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	font-size: 110%;
}

.YourAccountColumnHeader
{
	font-weight: bold;
}

.AccountDetailsRowTitle
{
	padding-bottom: 5px;
	float: left;
	font-weight: bold;
	width: 190px;
}

.AccountDetailsRowTitle a
{
	text-decoration: none;
}

.AccountDetailsRowData
{
	float: left;
	width: 213px;
}

.AccountDetailsRowLink
{
	float: left;
	width: 180px;
}

.PreferencesRowTitle
{
	padding-bottom: 5px;
	float: left;
	font-weight: bold;
	width: 300px;
}

.PreferencesRowData
{
	float: left;
	width: 200px;
}

.PreferencesRowLink
{
	float: right;
	text-align: right;
	padding-right: 5px;
	width: 80px;
}

/*--------------------------- GLOBAL CATALOGUE STYLES ---------------------------*/

div.BrowseResultsNavigationContainer ul li a.CataloguePageNavCurrent
{
	color: red !important;
	background-color: #FFFFFF;
	text-decoration: none;
}

a.CataloguePageNav
{
	color: #000000;
	background-color: #FFFFFF;
}

a.CataloguePageNav:visited
{
	color: #000000;
}

.CataloguePageNavNextPrevious,
span.returntotitlelist a,
span.editsearch a,
.SavedSearchLinkContainer a,
.titlelistlink
{
	font-weight: bold;
	text-decoration: none;
	color: #003399;
	background-color: #FFFFFF;
}

.CataloguePageNavNextPrevious img
{
	border: 0;
}

.CatalogueViewAll
{
	text-align: right;
}

/*------------------------- 02_003_BrowseResults.aspx -------------------------*/

#ctl00_ContentPlaceCenterContent_browseResultsDisplay table
{
	border-collapse: collapse;
	float: left;
	width: 99.5%;
}

table.accountsContainer
{
	border-collapse: collapse;
}

#ctl00_ContentPlaceCenterContent_accountResultsContainer
{
	margin-left: 5px;
}

/*changes copyAvaliblityDisplay rows*/
table tr.BrowseResultsHeaderRow
{
	font-weight: bold;
	text-align: left;
	background-color: #C0C0C0;
	padding: 5px;
}

table tr.BrowseResultsHeaderRow th
{
	padding: 5px;
}

.BrowseResultsColumn1
{ 
	width: 10%;
	text-align: left;
	vertical-align: middle;
	padding: 5px;
}

/*changes copyAvaliblityDisplay rows-alternating colour*/
.BrowseResultsColumn2
{
	width: 65%;
	text-align: left;
	padding: 4px;
	vertical-align: middle;
}

.BrowseResultsColumn3
{
	width: 20%;
	text-align: right;
	vertical-align: middle;
	padding: 4px 0px 4px 4px;
}

.BrowseResultsColumn2 ul,
.BrowseResultsColumn2 ul li
{
	list-style: none;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

table tr.BrowseResultsRow0 td,
table tr.BrowseResultsRow1 td
{
	padding: 5px;
}

/*--------------------------- 02_004_TitleResults.aspx ---------------------------*/

.TitleListResultsOuterContainer:after
{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
	visibility: hidden;
}

.TitleListResultsOuterContainer
{
	font-size: 0.9em;
}

.TitleListResultsCenter
{
	float: left;
	width: 60%;
	padding-left: 5px;
}

.TitleListResultsRight
{
	float: right;
	text-align: right;
}

.TitleListResultsRecordNumber
{
	float: left;
	width: 20px;
}

.TitleListResultsItemContainerStyle2,
.TitleListResultsItemContainerStyle4
{
	float: left;
	text-align: left;
	width: 100%;
}

.TitleListResultsLeftStyle2
{
	width: 90px;
	float: left;
}
.TitleListResultsCenterStyle2,
.TitleListResultsCenterStyle2Reduced,
.TitleListResultsCenterStyle4Reduced
{
	width: 280px;
	float: left;
}

.TitleListResultsCenterStyle2Reduced,
.TitleListResultsCenterStyle4Reduced
{
	width: 55%;
}

.TitleListResultsCenterStyle2 ul
{
	margin-left: 0px;
	display: inline;
}

.TitleListResultsCenterStyle2 ul li 
{
	display: inline;
}

.TitleListResultsRightStyle2
{
    display: none;
    border: solid 0px #000000;
	width: 5px;
	vertical-align: text-top;
	float:right;
}

.TitleListResultsRightStyle2Extended,
.TitleListResultsRightStyle4Extended
{
    border: solid 0px #000000;
	text-align: right;
	vertical-align: text-top;
	float: right;
}

.TitleListResultsRightStyle2Extended
{
	width: 130px;
}

.TitleListResultsRightStyle4Extended
{
	width: 150px;
}

.TitleListResultsLeftStyle4
{
	width: 70px;
	float: left;
}
.TitleListResultsCenterStyle4
{
	width: 235px;
	float: left;
}

div.ReservationListResultsLeftStyle4
{
	float: left;
	padding-left: 6px;
	width: 64px;
}

div.ReservationsListResultsRightStyle4
{
	text-align: right;
	vertical-align: top;
	float: right;
}

.TitleListResultsRightStyle4
{
	width: 130px;
	text-align: right;
	vertical-align: top;
	float: right;
}

.TitleListResultsRecordIconStyle4
{
	float: left;
	width: 180px;
	text-align: left;
	margin-top: 0.5em;
	white-space: nowrap;
}

.TitleListResultsRecordIconStyle4 img
{
	vertical-align: middle;
	height: 30px;
	width: 30px;
	margin-right: 0.5em;
}

.TitleListResultsRecordIconStyle4 span
{
	margin-right: 1em;
}

.TitleListResultsItemContainerStyle3
{
	width: 100%;
}

.TitleListResultsPictureLeft
{
	float: left;
}

.TitleListResultsPictureRecordNumber
{
	float: left;
	width: 30px;
}

.TitleListResultsPictureImage
{
	float: left;
	width: auto;
}

.TitleListResultsPictureCenter
{
	padding-left: 15px;
	float: left;
	width: auto;
}

.TitleListResultsExtraStyle4,
.ReservationListResultsFeeStyle4
{
	clear: both;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.TitleListResultsExtraStyle4 img
{
	vertical-align: middle;
}

LoansHistoryListResultsRecordNumber
{
	float: left;
	width: 60px;
}

.TitleListResultsRecordImage
{
	float: left;
	text-align: center;
	width: 43px;
	padding-left: 5px;
}

.TitleListResultsRecordIcon
{
	display: none;
	border: solid 0px #800080;
	float: left;
	width: 180px;
	text-align: left;
}

#TitleInformationCol1,
#TitleInformationStyle4Col1
{
	float: left;
	width: 35%;
	display: inline;
	text-align: center;
}

#TitleInformationCol1 a
{
	text-decoration: none;
}

#TitleInformationCol2,
#TitleInformationStyle4Col2
{
	float: left;
	width: 64%;
	display: inline;
}

/*----------------------------- PICTURE SEARCH -----------------------------*/

#TitleInformationRow1 
{
	text-align: center;
	margin-left: auto; 
	margin-right: auto;
}

#TitleInformationRow1 a
{
	text-decoration: none;
}

#TitleInformationRow1 ul,
#TitleInformationRow1 ul li 
{
	display: inline;
}

#TitleInformationRow2
{
	width: 90%;
	margin-left: auto; 
	margin-right: auto;
}

/* Style 4 - row layout */
#TitleInformationStyle4Row1Left 
{
	display: inline;
	float: left;
	padding-bottom: 1.0em;
}

#TitleInformationStyle4Row1Right 
{
	display: inline;
	float: right;
	text-align: right;
	font-weight: bold;
}

#TitleInformationStyle4Row2
{
	clear: both;
}

#TitleInformationRecordIconStyle4
{
	float: left;
	text-align: left;
	margin-top: 1.0em;
	margin-bottom: 1.0em;
}

#TitleInformationRecordIconStyle4 img
{
	vertical-align: middle;
	height: 30px;
	width: 30px;
	margin-right: 0.5em;
}

#TitleInformationRecordIconStyle4 span
{
	margin-right: 1.0em;
}

#TitleInformationExtraStyle4
{
	clear: both;
	margin-bottom: 0.5em;
}

#TitleInformationExtraStyle4 img
{
	vertical-align: middle;
}

div#amazonLinkContainer
{
	float: right;
	padding: 5px 10px 6px 0px;
	text-align: right;
}

div#amazonLinkContainer a
{
	display: block; /*For IE*/
	width: 140px;
}

div#amazonLinkContainer a img
{
	display: block; /*For FF3*/
	float: right;
}

.TitleInformationCopyAvailHeader
{
	font-weight: bold;
	text-align: left;
	background-color: #C0C0C0;
	padding: 3px;
}

.TitleInformationCopyAvailItem1
{
	background-color: #E0E0E0;
	padding: 3px;
}

.TitleInformationCopyAvailItem2 
{
	background-color: #FFFFFF;
	padding: 3px;
}

.TitleInformationCopyAvailItem1NotForLoan,
.TitleInformationCopyAvailItem2NotForLoan
{
	color: #FF0000;
	background-color: #FFFFFF;
}

.TitleInformationTable td
{
	vertical-align: top
}

.TitleInformationHeader
{
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

.TitleInformationHighlight
{
	color: #FF0000;
}

/*--------------------------- ALL PAGE SIDE PANELS ---------------------------*/

/*Right Hand Control Styles */
#BasketContainer ul li
{
	display: inline;
}

#BasketLinkContainer
{
	padding-left: 3px;
}

#TitleInformationRelatedContainer,
#BasketContainer
{
	padding-top: 1px;
}

#TitleInformationRelatedContainer h3,
.TitleListMediaLimitContainer h3
{
	background-color: #2557AD;
	color: #FFFFFF;
	font-size: 95%;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0px;
	padding: 8px 0px 1px 10px;
	letter-spacing: normal;
	width: 134px;
	display: block;
}

/*---------------------------- LEFT HAND CONTROL ----------------------------*/

div.clearlist input
{
	padding-right: 2px;
	padding-left: 2px;
	margin-left: 9px;
	background-color: #C0C0C0;
	border: solid 1px #737B88;
	font-size: 0.9em;
	font-weight: bold;
}

div.viewalllist input,
div.viewsummarylist input
{
	padding-right: 2px;
	padding-left: 2px;
	margin-right: 9px;
	background-color: #C0C0C0;
	border: solid 1px #737B88;
	font-size: 0.9em;
	font-weight: bold;
}

.RecentlyViewedContainer,
.SavedSearchContainer,
.SearchHistoryContainer
{
	clear: both;
	padding-top: 6px;
}

.RecentlyViewedHeader,
.SavedSearchHeader,
.SearchHistoryHeader
{
	background-color: #2557AD;
	font-weight: bold;
	color: #FFFFFF;
	padding: 2px 2px 2px 10px;
	width: 167px;
}

.RecentlyViewedLinkContainer,
.SavedSearchLinkContainer,
.SearchHistoryLinkContainer
{
   border: 1px solid #2557AD;
   float: left;
   padding: 2px 2px 2px 2px;
   overflow: hidden;
   width: 173px;
}

.RecentlyViewedLinkContainer ul,
.SavedSearchLinkContainer ul,
.SearchHistoryLinkContainer ul
{
	margin: 2px 0px 0px 2px;
	padding-left: 12px;
	list-style-type: disc;
	color: #003399;
}

.RecentlyViewedLinkContainer li,
.SavedSearchLinkContainer li,
.SearchHistoryLinkContainer li
{
	margin: 0;
	padding: 3px 0px 3px 0px;
}

/* Search History */
#SearchHistoryContainer
{
	clear: both;
}

#SearchHistoryContainerBox
{
	width: 100%;
}

#SearchHistoryContainer li
{
	display: inline;
	list-style-type: none;
	padding-right: 20px;
}

#SearchHistoryContainer h3
{
	color: #003399;
	background-color: #FFFFFF;
	font-size: 1.5em;
}

/*------------------------- SAVED SEARCHES -------------------------*/

table.SavedSearchPageContainer
{
	width: 100%;
}

table.SavedSearchPageContainer tr th
{
	text-align: left;
	background-color: #2557AD;
	font-weight: bold;
	padding: 5px;
	color: #FFFFFF;
}

table.SavedSearchPageContainer tr td
{
	padding: 5px;
}

.SavedSearchColumn1
{
	width: 30%;
}

.SavedSearchColumn2
{
	width: 40%;
}

.SavedSearchColumn3
{
	width: 30%;
}

.SaveSearchLink
{
	font-size: 80%;
}

/*--------------------------- YOUR ACCOUNT ---------------------------*/

table.accountsContainer tr td
{
	padding: 5px;
}

table.accountsContainer tr th
{
	padding: 5px;
}

/*-------------------------- LOAN HISTORY --------------------------*/

label#ctl00_ContentPlaceCenterContent_listTypeSelectorLabel
{
	padding-left: 5px;
}

label#ctl00_ContentPlaceCenterContent_rangeSelectorLabel
{
	padding-left: 15px;
}

input#ctl00_ContentPlaceCenterContent_selectButton
{
	margin-left: 10px;
}
	
/*-------------------------- SEARCH ALERTS --------------------------*/

table.AlertsPageContainer
{
	width: 100%;
}

table.AlertsPageContainer tr th
{
	text-align: left;
	background-color: #2557AD;
	font-weight: bold;
	padding: 5px;
	color: #FFFFFF;
}

table.AlertsPageContainer tr td
{
	vertical-align: top;
	padding: 5px;
}

td.AlertsColumn1
{
	width: 30%;
}

td.AlertsColumn2
{
	width: 35%;
}

td.AlertsColumn3
{
	width: 15%;
}

td.AlertsColumn4
{
	width: 20%;
}

input#ctl00_ContentPlaceCenterContent_newAlert
{
	margin-left: 5px;
}

table.ListsPageContainer
{
	width: 100%;
}

table.ListsPageContainer tr td
{
	vertical-align: top;
}

table.ListsPageContainer tr th
{
	text-align: left;
	background-color: #2557AD;
	font-weight: bold;
	padding-left: 5px;
	color: #FFFFFF;
}

.ListsColumn1
{
	width: 30%;
}

.ListsColumn2
{
	width: 40%;
}

.ListsColumn3
{
	width: 30%;
}

/*---------------------------- READING LIST ----------------------------*/

ul.readingListValues
{
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul.readingListValues li
{
	padding: 5px;
}

div.indexSubHeader
{
	margin-top: 5px;
	margin-bottom: 3px;
}

div.indexSubHeader a
{
	color: #FFFFFF;
	background-color: inherit;
	text-decoration: none;
}

/*-------------------------- HOME LIBRARY --------------------------*/

div.row
{
	clear: both;
	float: left;
	margin: 0px 0px 5px 5px;
	width: 97%;
}

.label,
.loginLabel
{
	float: left;
	width: 24%;
	margin-right: 1%;
	vertical-align: top;
}

.preferencesLabel
{
	float: left;
	width: 50%;
	margin-right: 1%;
	vertical-align: top;
}

.preferencesField
{
	float: left;
	width: 45%;
	vertical-align: top;
}

.time
{
	float: left;
	width: 45%;
	vertical-align: top;
}

.timesLabel
{
	float: left;
	width: 50%;
	margin-right: 1%;
	vertical-align: top;
}

.field,
.loginField
{
	float: left;
	width: 72%;
	vertical-align: top;
}

.field label
{
	vertical-align: top;
}

.loginLabel
{
	width: 24%;
}

.loginField
{
	width: 50%;
}

.loginErrorField
{
	float: left;
	width: 25%;
	vertical-align: top;
}

/* used to style field radio buttons */
.BrowseResultsNavigationContainer
{
	float: left;
	width: 100%;
}

.BrowseResultsNavigationContainer ul li
{
	display: inline;
	padding-left: 2px;
	padding-right: 2px;
}

.BrowseResultsNavigationContainer ul
{
	float: right;
	margin-bottom: 6px;
	margin-top: 6px;
	padding-left: 0px;
	white-space: nowrap;
}

.BrowseResultsInformationContainer
{
	float: left;
	width: 100%;
}

.saveContainer
{
	display: block;
	width: 100%;
}

.EmailResultsContainer
{
	clear: both;
}

.EmailResultsContainer:after
{
	content: ".";
	display: block;
	height: 0;
	overflow: hidden;
	clear: both;
	visibility: hidden;
}

.error
{
	font-weight: bold;
	color: #FF0000;
	background-color: #FFFFFF;
}

.renewCheckBoxLabel
{
	position: absolute;
	margin-left: -999px;
	visibility: hidden;
}

.ReviewRow1
{
	padding: 5px;
}

.ReviewReviewer
{
	width: 50%;
	float: left;
}

.ReviewAdded
{
	width: 28%;
	float: left;
}

.ReviewRating
{
	width: 19%;
	float: left;
}

.ReviewRating img
{
	vertical-align: top;
	margin-top: -2px;
}

.ReviewRow2
{
	clear: left;
	padding: 15px 5px;
}

#ctl00_ContentPlaceCenterContent_copyAvailabilityDisplay table
{
	margin: 4px;
	border-collapse: collapse;
	width: 98%; /*JAM0808*/
}

#ctl00_ContentPlaceCenterContent_copyAvailabilityDisplay table caption
{
	display: none;
}

ul#reviewLinks
{
	list-style-type: none;
	padding-left: 2px;
	margin: 2px 0px 2px 2px;
}

.PayOnlineTable
{
	width: 100%;
}

.PayOnlineTable th
{
	text-align: left;
}

/*-------------------------------- SWITCHER --------------------------------*/

.FontSizeSwitcherContainer,
.StyleSwitcherContainer,
.LanguageSelectorContainer,
.NielsenImagesSwitcher
{
	vertical-align: middle;
}

.FontSizeSwitcherContainer ul,
.FontSizeSwitcherContainer ul li,
.StyleSwitcherContainer ul,
.StyleSwitcherContainer ul li,
.LanguageSelectorContainer ul,
.LanguageSelectorContainer ul li,
.NielsenImagesSwitcher ul,
.NielsenImagesSwitcher ul li
{
	display: inline;
	padding-right: 5px;
}

.FontSizeSwitcherContainer ul,
.StyleSwitcherContainer ul,
.LanguageSelectorContainer ul,
.NielsenImagesSwitcher
{
	padding: 0px;
}

.FontSizeSwitcherContainer img,
.StyleSwitcherContainer img,
.LanguageSelectorContainer img,
.NielsenImagesSwitcher img
{
	border: 0;
	vertical-align: middle;
}

/*-------------------------------- HOMEPAGE --------------------------------*/

div.welcometext
{
	float: right;
	min-height: 143px;
	height: auto !important;
	height: 143px;
	text-align: center;
	width: 200px;
}

div.welcometext span
{
	font-size: 1.3em;
}

.update
{
	margin-bottom: 0.2em;
}

.update h2
{
	color: #2557AD;
	margin: 0.2em 0em 0.2em 0em;
	font-size: 1.1em;
	font-style: normal;
	font-weight: bold;
	display: block;
}

#horizontalline
{
   width: 100%;
   border: solid 1px #000000;
}

.updateTitle
{
	width: 100%;
	color: #FFFFFF;
	margin: 0.2em 0em 0.2em 0em;
	font-size: 1.5em;
	font-style: normal;
	font-weight: normal; 
}

.latestBookTitle
{
	float: left;
	margin: 0.2em 0em 0.2em 0em;
	min-height: 28px;
	height: auto !important;
	height: 28px;
	padding-left: 4%;
    width: 96%; 
}

.toplink-button
{
	padding-top: 10px;   
	text-align: center; 
}

.toplink-text
{
	padding-top: 8px;   
	text-align: center;
	font-weight: bold;
}

div#banner
{
    width: 100%;
	background-color: #2557AD;
	color: #FFFFFF;  
}

div#selected
{
	background-color: #C0C0C0;
	border: solid 0px #FFFFFF;   
	text-align: center;
	border-color: #C0C0C0; 
}

.as_border
{
    border-color: #2557AD;
    border-width: 2px; 
    background-color: #C0C0C0;  
}

.homesearch
{
    padding-left: 20px !important;       
}

.hsearch
{
    color: #FFFFFF;
	background-color: #2557AD;         
}

.homesearchtitle h1
{
    color: #808080;
    text-align: center;
    font-size: 1.2em;
}

.login a 
{
	color: #FFFFFF; 
}

.login a:visited
{
	color: #FFFFFF; 
}

div.login 
{
	float: right;
	padding-top: 3px !important;
	width: 50%;
}

.mainHeader
{
	margin-top: 0.2em;
	min-height: 28px;	
	height: auto ! important;
	height: 28px;
	width: 371px;
	padding-right: 10px;
	padding-left: 13px;
}

/*--------------------------- SEARCH (HOMEPAGE) ---------------------------*/

.booksearch div#titleBox
{
	margin-bottom: 3px;	
	margin-left: 5px;
}

.booksearch div#searchBox
{
	margin-left: 5px;
}

input#ctl00_ContentPlaceCenterContent_BookSearchControl_search1,
input#ctl00_ContentPlaceCenterContent_BookSearchControl_search2
{
	width: 85%;
	margin-bottom: 3px;
}

input#ctl00_ContentPlaceCenterContent_BookSearchControl_submitButton
{
	margin-top: 2px;
	margin-left: 0;
}
   
/*--------------------------- NAVIGATION HEADINGS ---------------------------*/

table.navigation
{
	border-width: 0px;
	background-color: #FFFFFF;
}

tr.navigation
{
	border-width: 0px;
	padding: 0px;
	background-color: #2557AD;
	height: 35px;
}

td.navigationhead
{
	width: 37px;
	background: #2557AD url(images/search_icon3.gif) no-repeat top left;
	padding: 0;
	margin: 0;
}

td.navigationhead2
{
	width: 37px;
	background: #2557AD url(images/personal_icon.gif) no-repeat top left;
	padding: 0;
	margin: 0;
}

td.navigationhead3
{
	width: 37px;
	background: #2557AD url(images/Browse_reading_list.gif) no-repeat top left;
	padding: 0;
	margin: 0;
}

td.navigationhead4
{
	width: 37px;
	background: #2557AD url(images/Browse_reading_list.gif) no-repeat top left;
	padding: 0;
	margin: 0;
}

td.navigationnode
{
	width: 35px;
	height: 35px;
	padding: 0;
	margin: 0;
}

td.sectionhead
{
	border: 5px;
	padding: 0;
	margin: 0;
	width: 152px;
	background-color: #C0C0C0;
} 

td.sectionnode
{
	text-indent: 3px;
	padding: 0px;
	background-color: #E0E0E0;
}   

a.sectionnode 
{
	color: #000000;
	text-decoration: none;
}

/*--------------------------- SEARCH ---------------------------*/

.standardsearch
{
	float: left;
	padding-top: 2%;
	width: 100%;
}

.standardlabel
{
	float: left;
	width: 20%;
	vertical-align: top;
}

.standardfield
{
	float: left;
	padding-left: 5%;
	width: 34%;
	vertical-align: top;
}

.basicsearchrow
{
	float: left;
	padding-left: 5%;
	width: 95%;
}

span.basicsearchsubmit
{
	float: left;
	padding-bottom: 1%;
	padding-top: 1%;
	text-align: center;
	width: 100%;
}

div#ctl00_ContentPlaceCenterContent_SearchContainer br
{
	font-size: 0em; /*For IE*/
}

input#ctl00_ContentPlaceCenterContent_searchSubmit
{
	margin: 0;
}

.basiclabel
{
	float: left;
	width: 30%;
	vertical-align: middle;
}

.basicfield
{
	float: left;
	width: 35%;
	vertical-align: middle;
	padding-left: 5%;
	padding-bottom: 1%;
}

.advancedText
{
	float: left;
	width: 100%;
}

.ctl00_ContentPlaceCenterContent_juniorLimit
{
	position: absolute;
	left: 10px;
}

.book
{
	border-left: solid 1px #808080;
	float: left;
	padding: 0px 0px 10px 5px;
}

.book img
{
	float: left;
	padding-right: 5px;
}

.item
{
	float: right;
	width: 100%;
}

.title
{
	float: right;
	font-weight: bold;
	width: 100%;
}
	
.shortLink
{
	float: left;
}

.bookImage
{
	float: left;
}

.bookText
{
	float: right;
	width: 145px;
}

/*--------------------------- ADVANCED SEARCH ---------------------------*/

.advancedlabel
{
	float: left;
	width: 30%;
	vertical-align: top;
}

.advancedfield
{
	float: left;
	width: 35%;
	vertical-align: top;
}

.advancedtext
{
	float: left;
	width: 37%;
	margin-right: 1%;
	vertical-align: top;
	display: block;
	overflow: auto;
}

.advancedsearchrow
{
	float: left;
	padding: 2% 0% 1% 5%;
	width: 95%;
}

.advancedsearchsubmit
{
	float: left;
	padding-top: 1%;
	text-align: center;
	width: 100%;
}

input#ctl00_ContentPlaceCenterContent_advancedSearchSumbit
{
	margin: 0;
}

/*---------------------------- GENERIC FIELDSET ----------------------------*/

fieldset
{
	border-style: solid;
	border-width: 24px 1px 1px;
	float: left;
	margin: 5px 0px 14px 4px;
	width: 95%;
	padding-bottom: 5px;
}

fieldset div.textRow
{
	float: left;
	width: 95%;
	margin: 10px 0px 5px 5px;
}

.fieldsetspacerrow
{
	float: left;
	min-height: 2px;
	height: 2px;
	width: 100%;
}

.spacerrow
{
	float: left;
	min-height: 5px;
	height: 5px;
	width: 100%;
}

legend
{
	display: block;
	border-top: 4px solid #C0C0C0;
	border-bottom: 4px solid #C0C0C0;
}

#ctl00_ContentPlaceCenterContent_juniorLimit
{
	border: none 0px Transparent;
}

#SearchHistoryContainer ul
{
	margin: 0px 0px 0px 6px;
	padding: 0px;
}

.AccountSubHeader th
{
	padding-bottom: 7px;
	padding-top: 7px;
}

#ctl00_FontSizeSwitcherContainer
{
	padding-left: 5px;
}

div.toplink
{
	float: left;
	width: 100%;
	background-color: #FFFFFF;
}

p
{
	clear: both;
	width: 96%;
}

.content h1,
.content p,
.main p
{
	margin-left: 7px;
}

input#ctl00_ContentPlaceCenterContent_detailsFormSubmit
{
	margin-left: 5px;
}

#ctl00_ContentPlaceCenterContent_browseResultsSelector
{
	float: left;
	text-align: left;
	padding: 5px 0px 10px 8px;
	width: 90%;
}

div.mediaListTitle
{
	background-color: #2557AD;
	min-height: 18px;
	height: auto !important;
	height: 25px;
	margin-top: 7px;
	padding-left: 8px;
	padding-top: 4px;
	width: 136px;
}

div.mediaListTitle span
{
	color: #FFFFFF;
}

.noresults
{
    width: 133.5%;
}

.results
{
	width: 100%;
}

/*#ctl00_ContentPlaceCenterContent_browseSearchDisplay*/
div.csidheaderbar
{
	background-color: #2557AD;
	color: #000000;
	float: left;
	min-height: 10px;
	height: auto !important;
	height: 10px;
    margin: 4px 0px 4px 0px;
    width: 100%;
}

#ctl00_ContentPlaceCenterContent_saveContainer.fieldset
{
	background-color: #2557AD;
}

#ctl00_ContentPlaceCenterContent_browseResultsDisplay
{
	float: left;
	padding-left: 5px;
	width: 99%;
}

#ctl00_ContentPlaceCenterContent_requestATitleLink
{
	float: left;
	margin: 8px 0px 0px 5px;
}

#ctl00_ContentPlaceCenterContent_requestATitleLink
{
	float: left;
	text-align: left;
	width: 90%;
}

#ctl00_ContentPlaceCenterContent_EnquiryResultsDisplay1
{
	padding-left: 8px;
}

div#ctl00_ContentPlaceCenterContent_EnquiryResultsDisplay1 hr
{
	width: 100%;
}

#ctl00_ContentPlaceCenterContent_ResultsContainer
{
	margin-left: 5px;
}

span#ctl00_ContentPlaceCenterContent_BorrowerNameContainer
{
	margin-left: 7px;
}

#ctl00_htmlRootElement
{
	position: relative
}

div.searchText 
{
	float: left;
	background-color: #2557AD;
	color: #FFFFFF;
	padding: 5px 0px 5px 10px;
}

#ctl00_LoginInfoControl1 span
{
	float: left;
	margin-top: 0.4em;
}

div.sitemap
{
	margin-left: 8px;
}

span.browseResults
{
	float: left;
}

span.browsePage
{
	float: right;
}

#ctl00_ContentPlaceCenterContent_loansContainer .TitleListResultsItemContainerStyle4,
#ctl00_ContentPlaceCenterContent_unrenewableLoansListContainer .TitleListResultsItemContainerStyle4
{
	margin-left: 5px;
	width: 580px;
}

#ctl00_ContentPlaceCenterContent_loansContainer .TitleListResultsItemContainerStyle4 hr,
#ctl00_ContentPlaceCenterContent_unrenewableLoansListContainer .TitleListResultsItemContainerStyle4 hr
{
	float: left;
	width: 580px;
}

div.guarantee-loans,
div.loans-summary
{
	margin-left: 8px;
}

span.editsearch
{
	float: right;
}

span.returntotitlelist
{
	float: left;
}

div.editsearch a
{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

div.editsearch
{
	float: right;
	padding: 5px 10px 5px 0px;
}

div.ReservationsListResultsRightStyle4 div ul li
{
	display: inline;
}

div.titledisplayfilter,
div.addListFrom
{
	padding-left: 5px;
}

#ctl00_ContentPlaceCenterContent_reviewsContainer div hr
{
	float: left;
}

#ctl00_ContentPlaceCenterContent_wishListLinkContainer
{
	width: 99%;
}

#ctl00_ContentPlaceCenterContent_reservableItemsContainer div.TitleListResultsItemContainerStyle4
{
	width: 99%;
}

#ctl00_ContentPlaceCenterContent_reservationFeeDueContainter
{
	width: 99%;
}

#ctl00_ContentPlaceCenterContent_reservableItemsContainer div.TitleListResultsItemContainerStyle4 hr
{
	width: 100%;
}

#ctl00_ContentPlaceCenterContent_reservableItemsContainer hr
{
	float: left;
}

#ctl00_ContentPlaceCenterContent_reservationResultsContainer
{
	margin-left: 7px;
}

#CatalogueLimitsContainer
{
	float: left;
	margin: 0px 0px 4px 8px;
	width: 97%;
}

#ctl00_ContentPlaceCenterContent_reservationResultsContainer
{
	margin-left: 7px;
}

#CatalogueLimitsContainer
{
	float: left;
	margin: 0px 0px 4px 8px;
	width: 90%;
}

#ctl00_ContentPlaceCenterContent_mainInputContainer p
{
	clear: both;
}

span.cancelinfo
{
	float: left;
	margin-left: 8px;
}

p.cancelcontrols
{
	float: left;
}

#ctl00_ContentPlaceCenterContent_onlinePaymentsLink
{
	color: #000000;
	padding: 2px;
	text-decoration: none;
}

.clearlist
{
	float: left;
	margin: 5px 0px 5px 5px;
	width: 35%;
}

.viewalllist,
.viewsummarylist
{
	float: right;
	margin: 5px 5px 5px 0px;
	text-align: right;
	width: 57%;
}

span.borrowername
{
	font-weight: bold;
	margin-left: 3px;
}

ul.headerlinkslist
{
	margin: 0px;
	padding: 0px;
}

ul.headerlinkslist li
{
	display: inline;
	list-style-type: none;
}

#ctl00_ContentPlaceCenterContent_currentEmailContainer div.label
{
	min-width: 24%;
	width: auto !important;
	width: 24%;
}

#ctl00_ContentPlaceCenterContent_nonReservedItemsContainer .TitleListResultsRight,
#ctl00_ContentPlaceCenterContent_reservedItemsContainer .TitleListResultsRight,
#ctl00_ContentPlaceCenterContent_nonReservableItemsContainer .TitleListResultsRightStyle4,
#ctl00_ContentPlaceCenterContent_reservationTotalDueContainer
{
	margin-right: 4px !important;
}

#ctl00_ContentPlaceCenterContent_reservedItemsContainer hr,
#ctl00_ContentPlaceCenterContent_nonReservableItemsContainer hr,
#ctl00_ContentPlaceCenterContent_nonReservedItemsContainer hr
{
	float: left !important;
	width: 590px !important;
}

/*---------------------------- BASKET CONTAINER ----------------------------*/

div.basketTitle
{
	min-height: 33px;
	height: 33px;
	height: auto !important;
	width: 100%;
}

div.basketTitleImage
{
	float: left;
	height: 25px;
	margin: 4px 5px 0px 5px;
	width: 25px;
}

span.basketTitleText
{
	float: left;
	padding-top: 9px;
	text-align: left;
	width: 80%;
}

#TitleInformationRelatedLinksContainer,
#BasketItemsContainer
{
	border-width: 0px;
	float: left;
	width: 100%;
}

#TitleListLimitLinksContainer
{
	border: solid 1px #2557AD;
	border-top-width: 0px;
	padding: 0px 0px 0px 2px;
	width: 140px;
}

#TitleListLimitLinksContainer ul,
#BasketContainer ul
{
	list-style: none;
	margin: 0px;
	padding: 2px;
}

#TitleInformationRelatedContainer li,
#TitleListLimitLinksContainer li
{
	margin: 0;
	padding: 0px 0px 0px 2px;
}

span.reserveBasket
{
	text-align: center;
	width: 52%;
}

span.clearBasket
{
	width: 47%;
}

input.clearBasket,
input.reserveBasket
{
	background-color: #C0C0C0;	
	cursor: pointer;
	font-size: 0.9em;
	border: 1px solid #737B88;
	margin-left: 10px;
}

/*-------------------------------- BASKET --------------------------------*/

div.basketButtons
{
	float: left;
	margin: 6px 0px 6px 0px;
	width: 100%;
}

div.basket-buttons ul
{
	margin: 1.0em 0em 0em 0em;
	padding-left: 0px;
}

div.basket-buttons ul li
{
	display: inline;
}

input.summaryButton,
input.deliveryButton,
input.reservationButton
{
	background-color: Gray;
	height: 2.5em;
	width: 32.5%;
	margin-right: 0.83%;
	font-weight: 600;
	color: #FFFFFF;
}

input.selectedButton
{
	background-color: #E0E0E0;
	height: 2.5em;
	width: 32.5%;
	margin-right: 0.83%;
	font-weight: 900;
	color: #000000;	
}

div#ctl00_ContentPlaceCenterContent_summary_summary,
div#ctl00_ContentPlaceCenterContent_reserve_reservations,
div#ctl00_ContentPlaceCenterContent_deliver_deliveries
{
	margin-left: 0px;
}

div.listItem
{
	margin-bottom: 10px;
	width: 99%;
	border-bottom: solid 1px #808080;
	padding-bottom: 3px;
}

div.itemJacket
{
	float: left;
	padding: 2px;
	width: 43px;
}

div.itemSelect
{
	width: 20px;
	font-weight: bold;
	float: left;
	padding: 2px;
}

label.invisible
{
	display: none;
}

div.itemSelect input
{
	border: solid 0px #FFFFFF; /*For IE*/
}

div.basket-item-middle-col
{
	float: left;
	width: 55%;
}

div.itemMedia
{
	float: left;
	margin-top: 0.5em;
	width: 180px;
	text-align: center;
	padding: 2px;
}

div.itemMedia img
{
	float: left;
	height: 30px;
	margin-right: 0.5em;
	width: 30px;
}

div.basket-item-right-col
{
	float: right;
	text-align: right;
	width: 170px;
}

input.button-link
{
	border: solid 0px #FFFFFF;
	color: #2557AD;
	text-decoration: underline;
	float: right; /*For FF3*/
	background-color: #FFFFFF;
	font-size: 1.0em;
	padding: 0px;
	text-align: right;
	cursor: pointer;
}
	
span.delivery,
span.reservation
{
	font-weight: 700;
}

span.feeText
{
	font-weight: 700;
}

div.guarantees-accounts
{
	margin-top:5px;
}